@charset "utf-8";

                .share-icon {
                    display: inline-block;
                    float: left;
                    margin: 4px;
                    width: 32px;
                    height: 32px;
                    cursor: pointer;
                    vertical-align: middle;
                    background-image: url(../img/share/share-icons.png);
                }

                .share-facebook {
                    background-position: 0px 0px;
                }

                    .share-facebook:hover {
                        background-position: 0px -40px;
                    }

        .share-twitter {
            background-position: -40px 0px;
        }

            .share-twitter:hover {
                background-position: -40px -40px;
            }

        .share-pinterest {
            background-position: -80px 0px;
        }

            .share-pinterest:hover {
                background-position: -80px -40px;
            }

                .share-linkedin {
                    background-position: -240px 0px;
                }

                    .share-linkedin:hover {
                        background-position: -240px -40px;
                    }


                .share-googleplus {
                    background-position: -120px 0px;
                }

                    .share-googleplus:hover {
                        background-position: -120px -40px;
                    }


        .share-stumbleupon {
            background-position: -360px 0px;
        }

            .share-stumbleupon:hover {
                background-position: -360px -40px;
            }

                .share-email {
                    background-position: -320px 0px;
                }

                    .share-email:hover {
                        background-position: -320px -40px;
                    }
           /* CSS Document */


            /* jssor slider bullet navigator skin 21 css */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
            .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av
            {
                background: url(../img/b21.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }



/* jssor slider arrow navigator skin 21 css */
            /*
            .jssora21l              (normal)
            .jssora21r              (normal)
            .jssora21l:hover        (normal mouseover)
            .jssora21r:hover        (normal mouseover)
            .jssora21ldn            (mousedown)
            .jssora21rdn            (mousedown)
            */
            .jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a21.png) center center no-repeat;
                overflow: hidden;
            }
            .jssora21l { background-position: -3px -33px; }
            .jssora21r { background-position: -63px -33px; }
            .jssora21l:hover { background-position: -123px -33px; }
            .jssora21r:hover { background-position: -183px -33px; }
            .jssora21ldn { background-position: -243px -33px; }
            .jssora21rdn { background-position: -303px -33px; }
			
			
			
			
			
/*=================================================================================================
Slider Text Image Css
=================================================================================================	*/
.slide_main_box{}
.slide_main_box .lrg_txt{
position: absolute; width: 480px; height: 120px; top: 30px; left:77px; padding: 5px;
text-align: left; line-height: 60px; text-transform: uppercase; font-size: 50px;color: #FFFFFF; font-family:"Arial Black", Gadget, sans-serif; font-weight:bold; }


.slide_main_box .lrg_txt h1{
text-align: left; line-height:25px; text-transform: uppercase; font-size:60px;color: #FFFFFF; font-family:"Arial Black", Gadget, sans-serif; font-weight:bold; margin-top:50px; }

.slide_main_box .lrg_txt h2{
text-align: left; line-height: 20px; text-transform: uppercase; font-size:90px;color: #FFFFFF; font-family:"Arial Black", Gadget, sans-serif; font-weight:bold; }


                

.slide_main_box .sml_txt{
position: absolute; width: 600px; height: 120px; top: 225px; left: 77px; padding: 5px;
text-align: left; line-height: 28px; font-size: 16px; color: #FFFFFF; font-family:Kozuka Gothic Pro; text-transform:uppercase; }
		
.slider_right_img{		
position: absolute; width: 441px; height: 428px; top: 30px; left: 700px;}	
			
.slider_right_img img{position: absolute; width: 441px; height: 428px; top: -7px; left: 100px;}			
			
.slide_main_box .read_more{
position: absolute; top: 370px; left: 75px; padding: 10px 30px; border:#fff 1px solid; border-radius:5px;
text-align: center; line-height: 30px; font-size: 12px; color: #FFFFFF; font-family:Kozuka Gothic Pro; text-transform:uppercase;  background:url(../images/readmore-icon.png) no-repeat center right 8px; }

.slide_main_box .read_more a{
color: #FFFFFF; text-decoration:none; letter-spacing:8px; }